
flow3.typo3.org - Bug # 152

Status: Resolved Priority: Should have
Author: Robert Lemke Category: TS / Extensions
Created: 2008-01-30 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
Subject: Image links in documentation are broken
Description

BrokenImageLink

History
#1 - 2008-01-30 18:45 - Robert Lemke
- Assigned To changed from Christian Jul Jensen to Robert Lemke

#2 - 2008-01-30 22:59 - Robert Lemke
- Status changed from New to Resolved

#3 - 2008-01-30 23:00 - Robert Lemke
- % Done changed from 0 to 100

Files
BrokenImageLink.png 19.4 kB 2008-01-30 Robert Lemke
